Options -Indexes
IndexIgnore *
<IfModule mod_rewrite.c>
RewriteEngine On
ErrorDocument 400 /error/bad_request.php
ErrorDocument 401 /error/unauthorized.php
ErrorDocument 403 /error/forbidden.php
ErrorDocument 404 /error/file_not_found.php
ErrorDocument 500 /error/internal_server_error.php
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^([^\.]+)$ $1.php [NC,L]
</IfModule>
